
import factory
from notes.models import ChapterBookmark, ModuleBookmark


class ChapterBookmarkFactory(factory.DjangoModelFactory):
    class Meta:
        model = ChapterBookmark

class ModuleBookmarkFactory(factory.DjangoModelFactory):
    class Meta:
        model = ModuleBookmark
